
Redmine - Defect #8830

Pouvoir ajouter un icône sur le répertoire principal 

2011-07-16 00:03 - Michel M.

Status: Closed Start date: 2011-07-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

bonjour,

Rajouter la possibilité d'aller chercher une image sur internet ou dans un répertoire de son disque afin de mettre une image sur les

répertoires principaux ne contenant pas directement des films.

Par exemple:

le ballon   <-- pouvoir ici mettrez une image sur l’icône (folder.jpg)

--le ballon - épisode 1  (ici le programme le fait)

--le ballon - épisode 2  (ici le programme le fait)

Merci

History

#1 - 2011-07-16 00:13 - Michel M.

error

#2 - 2011-07-16 12:40 - Etienne Massip

- Category deleted (Roadmap)

- Status changed from New to Closed

- Assignee deleted (Michel M.)

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-08-18 1/1

http://www.tcpdf.org

